.header { height: 110px; background: url(../images/topBg.png) no-repeat center bottom; }
.logo { float: left; margin-top: 29px; }
.headRx { float: right; height: 110px; width: 440px; }
.headrx1 { color: #595e6e; font-size: 14px; line-height: 20px; padding-top: 22px; text-align: right; margin-bottom: 12px; }
.headrx1 span { color: #ddd; display: inline-block; margin: 0px 6px; }
.headr_a{color:#595e6e;}
.headrx2 { line-height: 30px; height: 30px; }
.headSer { background:rgba(5,20,54,0.15); height: 30px; width: 150px; float: right; margin-left: 18px; border-radius:1.8em; overflow:hidden; position:relative; z-index:1; }
.headInt{ line-height: 26px; height: 26px; width: 175px; font-size: 14px; color: #183883; position: absolute; left: 15px; top: 2px; background:none; border:none}
.serSubmit{ background: #183883 url(../images/head_i2.png) no-repeat center center; display: block; height: 30px; width: 30px; position: absolute; top: 0px; right: 0px; border-radius:50%; cursor:pointer;}
.headLan { background: url(../images/head_i1.png) no-repeat left center; padding-left: 27px; font-size: 14px; line-height: 30px; color: #183883; float: right; }
.nav { line-height: 50px; background: #183883; height: 50px; position: relative; z-index: 5; }
.navul { float: left; }
.navul li { float: left; position: relative; margin-right: 1px; }
.navul li:after{ content: ""; background: #46609C; height: 16px; width: 1px; margin-top: -8px; position: absolute; top: 50%; right: -1px; }
.navul li:last-child:after{display:none;}
.nav_a{ display: block; padding: 0px 54px; font-size: 16px; line-height: 50px; color: #FFF; text-transform:uppercase;}
.nav_a:hover,.nav_a.on,.nav_a.hover{ color: #FFF; background: #0f2250; }
.navdl{ padding: 16px 0px 26px; width: 100%; position: absolute; left: 0px; top: 50px; background: rgba(24,56,131,0.9); display: none; }
.navdl dd{ margin: 0px 24px; line-height: 33px; height: 33px; border-bottom: 1px dashed #6475A5; font-size: 14px; }
.nav_a2{ font-size: 14px; color: #FFF; text-align: center; display: block; }
.nav_a2:hover{ color: #efda27; }
.navRa,.navRa:hover { background: #2659CF url(../images/head_i3.png) no-repeat 41px center; line-height: 50px; color: #FFF; float: right; height: 50px; width: 151px; padding-left: 69px; font-size: 16px; }
.mrTools { width: 37px; margin-top: -56px; position:fixed; top: 50%; right: 0px; z-index: 60; }
.mrTools ul li { height: 36px; margin-bottom: 2px; position: relative; }
.mrTls_a { display: block; height: 33px; background: #A6A6A6; text-align: center; padding-top: 3px; border-radius:0.3em; }
.mrTls_a:hover{ background: #183883; }
.mrTwxImg{ background: url(../images/mrwxBg.png) no-repeat; height: 143px; width: 146px; padding-top: 19px; padding-left: 19px; position: absolute; left: -165px; bottom: -27px; display:none }
.footer { background: #EEEEEE; padding: 35px 0px 30px; }
.footerInfo { font-size: 14px; line-height: 24px; color: #FFF; text-align: center; background: #AEAEAE; padding: 13px 0px; }
.footer_t1 { line-height: 24px; height: 24px; margin-bottom: 12px; font-size: 16px; font-weight: bold; color: #183883; background: url(../images/foot_line.jpg) no-repeat left center; padding-left: 10px; }
.footFrx{ padding-bottom: 24px; border-bottom: 1px solid #DBDBDB; color: #DBDBDB; font-size: 14px; line-height: 24px; margin-left:-6px; }
.footFrx a { margin: 0px 6px; }
.footLinks dl { float: left; width: 200px; }
.footLinks { margin-top: 28px; }
.footLinks dl dt { font-size: 16px; font-weight: bold; line-height: 30px; }
.footLinks dl dd { font-size: 14px; line-height: 30px; }
.footLinks dl.footDl{width:auto;}
.underline{text-decoration:underline;}
.hmCon1{ margin-bottom: 30px; padding-top: 30px; height: 315px; }
.hmc1Lx { height: 294px; border: 1px solid #DDDDDD; padding: 19px 19px 0px; width: 780px; float: left; }
.hmc1_aBox { float: left; height: 275px; width: 415px; font-size: 0px; }
.hmc1LxDes { float: right; width: 345px; height: 270px; overflow: hidden; background: url(../images/hmc1_line.jpg) repeat-y 4px top; padding-top: 5px; }
.hmc1LxDes dl dt { padding: 5px 0px 5px 20px; font-size: 16px; line-height: 26px; height: 26px; background: url(../images/hmc1_i1.png) no-repeat left center; }
.hmc1LxDes dl dd{ margin: 25px 0px 12px; padding-left: 20px; }
.hmc1_tm{ font-size: 14px; line-height: 20px; color: #183883; height: 20px; }
.hmc1_des{ padding: 9px 0px 15px; border-bottom: 1px dashed #DDDDDD; font-size: 14px; line-height: 24px; color: #8e8e8e; }
.on .hmc1_a{ font-weight: bold; color: #183883; }
.hmc1Rx { font-size: 0px; float: right; width: 355px; }
.hmAdSlider { height: 100px; overflow: hidden; position:relative; margin-bottom:30px; }
.hmAdSlider .hd{ width: 10px; position: absolute; top: 26px; right: 12px; z-index: 5; }
.hmAdSlider .hd li{ background: url(../images/hmc1_rd1.png) no-repeat center center; height: 10px; width: 10px; margin-bottom: 10px; cursor: pointer; }
.hmAdSlider .hd li.on{ background: url(../images/hmc1_rd2.png) no-repeat; }
.hmCon2 { height: 670px; }
.hmc2L { float: left; width: 820px; }
.hmc2R { float: right; width: 350px; }
.hmc2x1 { border: 1px solid #DDDDDD; padding: 13px 19px 0px; height: 185px; margin-bottom: 30px; }
.hmc_t { line-height: 36px; height: 36px; position: relative; border-bottom: 1px solid #ddd; }
.hmc_t strong { font-size: 18px; color: #183883; line-height: 36px; height: 36px; border-bottom: 1px solid #2659CF; display: inline-block; }
.hmc_t span{ display:inline-block; font-size:14px; line-height:24px; color:#999999; margin-left:5px;}
.hmc_t text,.hmc_t img{vertical-align:middle;}
.hmc_t img{position:relative; top:-2px; left:-1px;}
.hmc_m{ background: url(../images/hmmore.png) no-repeat; display: inline-block; height: 14px; width: 54px; position: absolute; top: 50%; right: 0px; margin-top: -7px; }
.hmc_m:hover{ background: url(../images/hmmore2.png) no-repeat center center; }
.hmc2x1con { padding-top: 20px; overflow: hidden; }
.hmc2aBox .overflowHide { float: left; height: 109px; width: 165px; }
.hmc2Des { margin-left: 181px; }
.hmc2Des strong { font-size: 16px; line-height: 32px; font-weight: bold; display: block; height: 32px; }
.hmc2Des p { font-size: 14px; line-height: 24px; color: #8e8e8e; height: 72px; overflow: hidden; }
.hmc2x2 { padding: 13px 19px 0px; height: 395px; margin-bottom: 0px; border: 1px solid #ddd; }
.hmc2Itms,.hmc2Itms2 { display: inline-block; position: absolute; top: 0px; right: 0px; line-height: 36px; height: 36px; }
.hmc2_a{ font-size: 14px; margin-left: 18px; line-height: 36px; display: inline-block; }
.hmc2_a:hover,.hmc2_a.on{ color: #2659cf; border-bottom: 1px solid #2659cf; }
.hmc2Dcon { padding-top: 20px; height: 319px; }
.hmc2aBox2 .overflowHide { float: left; height: 319px; width: 380px; }
.hmc2aBox2 p { color: #FFF; background: url(../images/hm_png1.png) repeat; font-size: 14px; line-height: 42px; height: 42px; width: 100%; text-indent: 15px; position: absolute; left: 0px; bottom: 0px; z-index: 2; }
.hmc2ul { margin-left: 405px; }
.hmc2ul ul li { background: url(../images/hm_rg.jpg) no-repeat left center; font-size: 14px; line-height: 32px; padding-left: 12px; height: 32px; overflow: hidden; }
.hmc2x3 { padding: 13px 19px 0px; height: 167px; border: 1px solid #ddd; }
.hmc2ItmsBox { margin: 20px 0px 0px 0px; width:1600px; }
.hmc2Itms_a{ height: 73px; width: 95px; margin-right: 8px; float: left; color: #FFF; background: #5b8eb8; text-align: center; padding: 17px 5px 0px; }
.hmc2Itms_a p{ font-size: 16px; color: #FFF; line-height: 32px; }
.hmc2Itms_a1{ background: #5b8eb8; }
.hmc2Itms_a2{ background: #7cb9bc; }
.hmc2Itms_a3{ background: #a1b448; }
.hmc2Itms_a4{ background: #db8354; }
.hmc2Itms_a5{ background: #cf444b; }
.hmc2Itms_a6{ background: #d46da5; }
.hmc2Itms_a7{ background: #6d6da3; }
.hmc2Itms_a:hover img{ -webkit-animation: icon-bounce 0.5s alternate;animation: icon-bounce 0.5s alternate;}
.hmc2Rx{ padding: 13px 19px 0px; height: 625px; border: 1px solid #ddd; }
.hmc2u2 ul{padding-top:7px;}
.hmc2u2 ul li { height: 84px; padding-top: 11px; border-bottom: 1px dashed #ddd; }
.hmc2_pimg { float: left; height: 70px; width: 70px; }
.hmc2_pimg img{border-radius:50%;}
.hmc2Rdes { margin-left: 90px; }
.hmc2Rdes strong { font-size: 16px; line-height: 18px; font-weight: bold; display: block; margin-bottom: 8px; }
.hmc2Rdes p { font-size: 14px; line-height: 24px; color: #8e8e8e; height: 48px; overflow: hidden; }
.hmc3L { float: left; width: 782px; padding: 13px 19px 4px; border: 1px solid #ddd; }
.hmCon3 { margin-bottom: 30px; }
.hmc3R { float: right; width: 350px; }
.hmc3ul {margin-top: 5px; }
.hmc3ul li { padding: 17px 0px; border-bottom: 1px dashed #ddd; overflow: hidden; }
.hmc3aBox .overflowHide { float: left; height: 95px; width: 165px; }
.hmc3Rx { margin-left: 181px; }
.hmc3Rx strong { font-size: 16px; line-height: 34px; display: block; height: 34px; overflow: hidden; margin-bottom: 6px; }
.hmc3Rx p { font-size: 14px; line-height: 24px; color: #8e8e8e; height: 48px; overflow: hidden; }
.hmc3Rx0 { border: 1px solid #ddd; padding: 13px 19px 0px; height: 225px; margin-bottom:30px; }
.hmc3u2a{ margin: 0px; padding-top: 8px; }
.hmc3Rx1 { border: 1px solid #ddd; margin-bottom: 30px; padding-bottom: 12px; }
.hmc3Rx2 { border: 1px solid #ddd; padding: 13px 19px 0px; height: 445px; }
.hmc3_st { font-size: 16px; line-height: 28px; margin: 16px 0px 13px; }
.hmc3Itms { height: 86px; border-bottom: 1px dashed #ddd; }
.hmc3_logo { float: left; }
.hmc3Sbx { border: 1px solid #DDDDDD; text-align: center; height: 42px; padding-top: 18px; float: right; width: 235px; border-radius: 0.3em; font-size: 14px; line-height: 26px; color: #DDDDDD; }
.hmc3_sa1{ font-size: 14px; line-height: 26px; color: #999999; display: inline-block; background: url(../images/hmc3_si1.png) no-repeat left center; margin: 0px 12px; padding-left: 30px; }
.hmc3_sa2{ font-size: 14px; line-height: 26px; color: #999999; display: inline-block; background: url(../images/hmc3_si2.png) no-repeat left center; margin: 0px 12px; padding-left: 30px; }
.hmc3WxBox { text-align: center; height: 255px; padding-top: 7px; }
.hmc3WxBox p{ font-size: 14px; color: #999999; line-height: 20px; position: relative; top: -5px; }
.hmc3ChangeBtn { height: 49px; margin-bottom: 14px; }
.hmc3u2 li,.hmc3u2a li,.arList li { line-height: 43px; height: 43px; border-bottom: 1px dashed #ddd; background: url(../images/hm_rg.jpg) no-repeat left center; padding-left: 12px; font-size: 14px; }
.hmc3u2 { margin: 0px 19px; }
.hmc3ChangeBtn_a,.hmc3ChangeBtn_a:hover{ line-height: 46px; background: #F5F5F5; text-align: center; float: left; height: 46px; width: 50%; border-top: 3px solid #F5F5F5; font-size: 18px; color: #333; }
.hmc3ChangeBtn_a.on,.hmc3ChangeBtn_a.on:hover{ background: #FFF; border-top: 3px solid #2659CF; color: #183883; }
.nav2 { line-height: 50px; background: #F6F6F6; text-align: center; height: 50px; border-bottom: 1px solid #DDDDDD; }
.nav2_a{ height: 50px; padding-left: 35px; position: relative; display: inline-block; margin: 0px 25px; font-size: 16px; line-height: 50px; }
.nav2_a img{ position: absolute; top: 50%; left: 0px; margin-top: -15px; }
.nav2_a.on,.nav2_a:hover{ color: #2659cf; }
.nav2_a img{transition:all 0.5s ease-in-out;}
.nav2_a:hover img,.nav2_a.on img{opacity:0;}
.nav2_a:hover img.iOpacity,.nav2_a.on img.iOpacity{opacity:1;}
.hmc1_items{ margin: 0px 0px 5px 5px; float: left; height: 80px; width: 113px; display: inline-block; text-align: center; padding-top: 21px; position: relative; transition:none;}
.hmc1_items i{ height: 91px; width: 102px; border: 1px solid #FFF; position: absolute; left: 4px; top: 4px; filter:alpha(opacity=0); opacity:0; transition:all 0.5s ease-in-out;}
.hmc1_items:hover i{ filter:alpha(opacity=35); opacity:0.35;}
.hmc1_items1{ background: #5B8EB8; }
.hmc1_items2{ background: #deaa45; }
.hmc1_items3{ background: #863f83; }
.hmc1_items4{ background: #db8354; }
.hmc1_items5{ background: #a1b448 url(../images/hmc2_lg.png) no-repeat center center; }
.hmc1_items6{ background: #7cb9bc; }
.hmc1_items7{ background: #cf444b; }
.hmc1_items8{ background: #d46da5; }
.hmc1_items9{ background: #6d6da3; }
.hmc1_items1,.hmc1_items4,.hmc1_items7{ margin-left:0;}
.hmc1_items p{ font-size: 16px; color: #FFF; line-height: 24px; margin-top: 2px; transition:all 0.5s ease-in-out; }
.hmc1_items img{transition:all 0.5s ease-in-out; width:36px; height:36px;}
.hmc1_items:hover img{ width:42px; height:42px;}
.hmc1_items:hover p{font-size:17px; margin-top:4px;}
.hmc1_items:hover{padding-top:17px; height:84px;}
.hmc1_items5:hover{padding-top:21px; height:80px;}
.hmc1_items5 i,.hmc1_items5:hover i{ filter:alpha(opacity=35); opacity:0.35;}
.hmc1_items5 p,.hmc1_items5:hover p{ margin-top:8px;}
.main{ padding:30px 0;}
.breadNav{ border-bottom:1px solid #dddddd; list-style:none; padding:5px 0 12px; padding-left:16px; text-transform:uppercase; background:url(../images/breadNavBg.png) left 9px no-repeat; overflow:hidden;}
.breadNav li{ float:left; font-size:14px; color:#333333; line-height:24px; padding-left:18px; background:url(../images/breadNavBg2.png) 6px center no-repeat;}
.breadNav li a{ color:#333333;}
.breadNav li.active{ color:#999999;}
.breadNav li.first{ padding-left:0; background:none;}
.breadNav li a:hover{ color:#183883;}
.left{ float:left; width:780px; border:1px solid #dddddd; padding:19px; min-height:930px;}
.right{ float:right; width:350px;}
.rigBox1{ position:relative; margin-bottom:30px; overflow:hidden;}
.rigBox1 a{ display:block; height:100%;}
.rigBox1 a img{ vertical-align:middle;}
.rigBox1Con{ position:absolute; left:0; top:0; width:290px; padding:30px; color:#FFFFFF;}
.rigBox1Con p{ margin:5px 0;}
.rigBox1P1{ font-size:30px; line-height:150%; padding-top:20px;}
.rigBox1P2{ font-size:18px; line-height:160%; letter-spacing:4px;}
.rigBox1Login{ display:block; width:135px; height:34px; line-height:34px; margin:25px 0; text-align:center; font-size:16px; background:url(../images/rigBox1LoginBg.png) right center no-repeat;}
.rigBox1Login img{ margin-right:10px; vertical-align:text-bottom;}
.rigBox2{ height:auto;}
.rigBox2 .hmc2x1con{ padding:15px 0; border-bottom:1px dashed #dddddd;}
.rigBox2 .hmc2x1con.last{ border:none;}
.rigBox2 .hmc2aBox .overflowHide{ width:120px; height:80px; margin-top:2px;}
.rigBox2 .hmc2Des{ margin-left:130px;}
.rigBox2 .hmc2Des strong{ font-size:14px; line-height:20px; height:42px; overflow:hidden;}
.rigBox2 .hmc2Des p{ line-height:20px; height:40px;}
.rigBox3{ width:100%;}
.page{ margin:35px 0; margin-bottom:15px; text-align:center;}
.onepage{ font-size:16px; color:#666666; line-height:30px; margin:30px 0; background:url(../images/oneLogo.png) center 20% no-repeat; text-transform:uppercase;}
.onepage h3{ font-size:24px; line-height:120%; margin:20px 0; color:#333333;}
.onepage h4{ font-size:36px; color:#183883; line-height:120%; margin:40px 0; text-align:center; letter-spacing:10px;}
.onepage h4.oneH4{ letter-spacing:0; word-spacing:5px;}
.leader{ padding:10px 0 0;}
.leader li{ padding:20px 0; border-bottom:1px dashed #dddddd;}
.leader li a{ display:block;}
.leaderImg{ float:left; width:150px; height:150px; margin-right:35px;}
.leaderRig{ overflow:hidden; padding:10px 0 0;}
.leaderTit{ font-size:24px; color:#333333; line-height:30px; margin:5px 0;}
.leaderInfor{ font-size:16px; color:#333333; line-height:30px; margin:5px 0;}
.leaderDes{ font-size:14px; line-height:24px; height:48px; overflow:hidden; color:#8e8e8e;}
.leader li a:hover .leaderTit{ color:#2659cf; transition:all 0.3s linear;}
.leaderText{ padding:25px 0; font-size:14px; color:#666666; line-height:30px;}
.leaderText em{ color:#2659cf;}
.leaderPic{ padding:25px 0; text-align:center;}
.leaderPic img{ max-width:100% !important; height:auto !important;}
.leaderName{ font-size:24px; color:#2659cf; line-height:26px; margin:10px 0; text-align:center;}
.leaderJob{ font-size:16px; color:#333333; line-height:26px; margin:5px 0; text-align:center;}
.leaderLine{ border-top:1px dashed #dddddd; margin:25px 0;}
.staff{ list-style:none;}
.staff li{ position:relative; overflow:hidden; margin:30px 0;}
.letter{ position:absolute; left:0; top:50%; margin-top:-20px; font-family:Arial; font-size:30px; color:#183883; line-height:40px; width:45px; padding-left:5px; text-transform:uppercase;}
.staffRig{ font-size:0; overflow:hidden; border-left:1px solid #2659cf; margin-left:50px; padding:5px 0 5px 5px; min-height:30px;}
.staffRig a{ display:inline-block; vertical-align:middle; *display:inline; *zoom:1; font-size:16px; color:#333333; line-height:30px; padding:3px 10px; transition:all 0.3s linear;}
.staffRig a:hover{ color:#183883;}
.organization{ padding:40px 0;}
.organization img{ max-width:100% !important; height:auto !important;}
.relatedLink{ list-style:none; text-align:center; font-size:14px; color:#333333; line-height:20px; padding:30px 0 0; overflow:hidden;}
.relatedLink li{ float:left; width:180px; height:120px; margin-right:20px; margin-bottom:20px; display:table;}
.relatedLink li:nth-child(4n){ margin-right:0;}
.relatedLink li a{ display:table-cell; vertical-align:middle; height:100%; border:1px solid #dddddd; border-radius:4px;}
.relatedLink img{ width:50px; height:auto; margin-bottom:5px;}
.relatedLink p{ width:135px; margin:0 auto;}
.relatedLink li a:hover{ color:#183883; border-color:#183883;}
.join{ padding:30px 0 0;}
.joinItem{ overflow:hidden; font-size:14px; color:#666666; line-height:47px;}
.joinItem span{ float:left;}
.joinSp1{ width:190px; padding-left:23px;}
.joinSp2{ width:90px; padding:0 10px;}
.joinSp3{ width:310px; padding:0 10px;}
.joinSp4{ width:97px; padding:0 10px; text-align:center;}
.joinSp4 i{ font-style:normal; display:inline-block; vertical-align:middle; padding-right:12px; background:url(../images/joinArrow1.png) right center no-repeat;}
.joinTit{ background:#8f8f8f; font-weight:bold; color:#FFFFFF; font-size:16px;}
.joinH3{ border-bottom:1px dashed #e6e6e6; cursor:pointer;}
.joinH3.active{ background:#183883; color:#FFFFFF;}
.joinH3.active i{ background-image:url(../images/joinArrow2.png); transition:all 0.3s linear;}
.joinH3:hover{ border-bottom-color:#183883; transition:all 0.3s linear;}
.joinText{ font-size:14px; color:#666666; line-height:30px; background:#f6f6f6; border-bottom:1px dashed #e6e6e6; padding:25px; display:none;}
.joinText strong{ color:#333333; font-size:16px;}
.joinText a strong{ font-size:14px;}
.joinTop{ font-size:14px; color:#999999; line-height:32px; margin-bottom:5px;}
.joinTop span{ margin-right:30px;}
.joinTop img{ vertical-align:text-bottom; margin-right:5px;}
.arTop{ margin:25px 0 0;}
.arTop a{ display:block; overflow:hidden;}
.arImg{ float:left; width:375px; margin-right:20px;}
.arRig{ overflow:hidden;}
.arTit{ font-size:16px; color:#333333; line-height:24px; max-height:48px; overflow:hidden; margin-bottom:10px; font-weight:bold; transition:all 0.3s linear;}
.arTime{ display:block; font-size:14px; color:#183883; line-height:24px; margin:10px 0;}
.arDes{ font-size:14px; color:#8e8e8e; line-height:24px; max-height:120px; overflow:hidden;}
.arTop a:hover .arTit{ color:#183883;}
.arList{ border-top:1px dashed #dddddd; margin:25px 0 0;}
.arList li span{ float:right; color:#999999;}
.arText{ padding:15px 0 0;}
.arH1{ text-align:center; font-size:24px; color:#333333; line-height:32px; margin:10px 0;}
.arInfor{ text-align:center; background:#f6f6f6; font-size:14px; color:#999999; line-height:30px; padding:5px; margin:10px 0;}
.arInfor span{ padding:0 10px;}
.arInfor img{ vertical-align:text-bottom; margin-right:5px;}
.arCon{ font-size:16px; color:#666666; line-height:30px; min-height:30vh;}
.arCon img{ max-width:100% !important; height:auto !important;}
.arCon p{ margin:13px 0;}
.arPage{ border-top:1px solid #dddddd; padding:10px 0;}
.arPageLef{ width:540px; font-size:14px; color:#999999; line-height:30px;}
.arPageLef a{ color:#999999; padding-left:16px; background:url(../images/arPageBg1.png) left 8px no-repeat;}
.arPageLef a:hover{ color:#2659cf; background-image:url(../images/arPageBg2.png);}
.share{ width:240px; overflow:hidden; padding:15px 0 0;}
.share li{ float:left; margin-left:12px;}
.share li a{ display:block; width:34px; height:34px; background-image:url(../images/shareIco.png); background-repeat:no-repeat;}
.shareIco1{ background-position:0 0;}
.shareIco2{ background-position:-34px 0;}
.shareIco3{ background-position:-68px 0;}
.shareIco4{ background-position:-102px 0;}
.shareIco5{ background-position:-136px 0;}
.shareIco1:hover{ background-position:0 -34px;}
.shareIco2:hover{ background-position:-34px -34px;}
.shareIco3:hover{ background-position:-68px -34px;}
.shareIco4:hover{ background-position:-102px -34px;}
.shareIco5:hover{ background-position:-136px -34px;}
.thinkTop{ list-style:none; font-size:0; text-align:center; margin:25px 0 0;}
.thinkTop li{ display:inline-block; vertical-align:middle; *display:inline; *zoom:1; font-size:15px; padding:5px;}
.thinkTop li a{ display:block; line-height:22px; color:#333333; border:1px solid #dddddd; padding:5px 15px; border-radius:20px;}
.thinkTop li a:hover,.thinkTop li a.active{ background:#183883; border-color:#183883; color:#FFFFFF;}
.thinkBot{ overflow:hidden;}
.thinkBot li{ float:left; width:375px; padding-right:30px; margin-top:25px; border-bottom:1px dashed #dddddd;}
.thinkBot li:nth-child(2n){ padding-right:0;}
.thinkBot li a{ display:block;}
.thinkImg{ width:375px; height:247px; position:relative; overflow:hidden;}
.thinkBg{ width:100%; height:100%; background:url(../images/thinkBg.png) repeat; opacity:0; visibility:hidden; transition:all 0.3s linear;}
.thinkSee{ position:absolute; left:50%; top:60%; width:160px; height:40px; line-height:40px; border:1px solid #FFFFFF; border-radius:20px; text-align:center; margin:-21px 0 0 -81px; color:#FFFFFF; font-size:16px; opacity:0; visibility:hidden;}
.thinkSee img{ display:inline; vertical-align:middle; margin-right:5px;}
.thinkCon{ padding:20px 0;}
.thinkTit{ font-size:18px; color:#333333; line-height:24px; height:24px; margin-bottom:5px; transition:all 0.3s linear;}
.thinkDes{ font-size:14px; color:#8e8e8e; line-height:24px; height:48px; overflow:hidden;}
.thinkTime{ font-size:18px; color:#999999; line-height:48px; background:url(../images/thinkTimeBg.png) right center no-repeat; transition:all 0.3s linear;}
.thinkBot li a:hover .thinkTit{ color:#183883;}
.thinkBot li a:hover .thinkTime{ color:#183883; background-image:url(../images/thinkTimeBg2.png);}
.thinkBot li a.active .thinkBg{ opacity:1; visibility:visible;}
.thinkBot li a.active .thinkSee{ visibility:visible;}
.thinkBot2 li{ width:378px; padding-right:0; margin-right:24px; border:none;}
.thinkBot2 li:nth-child(2n){ margin-right:0;}
.thinkBot2 .thinkImg{ width:378px; height:195px;}
.thinkBot2 .thinkCon{ padding:20px 0 15px; border-bottom:1px dashed #dddddd;}
.queList{ list-style:none; padding:20px 0 0;}
.queList li{ border-bottom:1px dashed #dddddd;}
.queList li a{ display:block; height:100%; padding:20px 0; position:relative;}
.queBg{ display:block; width:19px; height:100%; position:absolute; top:0; transition:all 0.3s ease-out;}
.queBg1{ left:-19px;}
.queBg2{ right:-19px;}
.queLef{ float:left; width:65px; font-size:16px; color:#183883; line-height:30px; font-weight:bold; padding-left:40px; background:url(../images/queIco1.png) left center no-repeat;}
.queRig{ overflow:hidden;}
.queTit{ margin-bottom:10px; line-height:30px;}
.queTitRig{ float:right; margin-left:10px; font-size:0; color:#999999;}
.queTitRig span,.queTitRig i{ display:inline-block; vertical-align:middle; *display:inline; *zoom:1; font-size:14px;}
.queTitRig i{ padding:0 10px;}
.queH3{ overflow:hidden; font-size:16px; color:#333333; line-height:30px;}
.queCon{ padding-left:44px; background:url(../images/queIco2.png) left 0 no-repeat; font-size:14px; color:#666666; line-height:24px; min-height:30px;}
.queList li a:hover,.queList li a:hover .queBg{ background:#f6f6f6;}
.queList li a:hover .queH3{ color:#183883;}
.float{ position:fixed; right:50%; margin-right:620px;}
.float li{ font-size:15px; color:#999999; line-height:34px; width:98px; text-align:center; position:relative; border:1px solid #dddddd; margin-bottom:6px; border-radius:5px; cursor:pointer; transition:all 0.3s linear;}
.float li i{ position:absolute; left:100%; top:50%; width:9px; height:18px; margin-top:-9px; background:url(../images/arrow.png) left center no-repeat; opacity:0; visibility:hidden;}
.float li.active,.float li:hover{ border-color:#183883; background:#183883; color:#FFFFFF;}
.float li.active a,.float li a:hover{ border-color:#183883; background:#183883; color:#FFFFFF;}
.float li.active i{ opacity:1; visibility:visible;}
.tip{ padding:25px 0; font-size:14px; color:#8e8e8e; line-height:24px;}
.tip strong{ color:#333333;}
.queMes{ list-style:none; overflow:hidden; padding:10px 0;}
.queMes li{ float:left; width:100%; margin-bottom:30px;}
.queLab{ float:left; width:80px; padding-right:6px; text-align:right; line-height:42px; font-size:14px; color:#666666;}
.queLab span{ color:#cf444b; margin-right:4px;}
.queBox{ margin-left:86px; width:285px;}
.queInput{ display:block; border:1px solid #dddddd; width:672px; height:30px; line-height:30px; padding:5px 10px; color:#666666;}
textarea.queInput{ height:auto; width:672px; resize:none;}
.queMes li.two{ width:370px; margin-right:37px;}
.queMes li.two:nth-child(2n){ margin-right:0;}
.queMes li.two .queInput{ width:265px;}
.queSel{ position:relative;}
.queSelSpan{ display:block; border:1px solid #dddddd; height:30px; line-height:32px; padding:5px 10px; padding-right:25px; font-size:14px; color:#666666; background:url(../images/arrow2.png) right 8px center no-repeat; cursor:pointer;}
.queSelSpan.active{ background-image:url(../images/arrow3.png);}
.queSelCon{ display:block; position:absolute; left:0; top:100%; width:283px; max-height:200px; overflow-y:auto; background:#FFFFFF; border:1px solid #DDDDDD; padding:10px 0; color:#666666; display:none;}
.queSelCon p{ line-height:34px; padding:0 10px; cursor:pointer;}
.queSelCon p:hover{ background:#DDDDDD;}
.queMesBtn{ text-align:center; font-size:0; padding:10px 0;}
.queMesBtn a{ display:inline-block; vertical-align:middle; *display:inline; zoom:1; width:240px; height:40px; line-height:40px; font-size:18px; border:1px solid #183883; background:#183883; color:#FFFFFF; margin:15px;}
.queMesBtn a.queReset{ color:#666666; border-color:#dddddd; background:none;}
.news{ list-style:none; padding:8px 0 0;}
.news li{ border-bottom:1px dashed #DDDDDD;}
.news li a{ display:block; padding:20px 0;}
.newsImg{ float:left; width:240px; height:138px; margin-right:20px;}
.newsRig{ overflow:hidden;}
.newsTit{ font-size:20px; color:#333333; line-height:30px;}
.newsTime{ display:block; font-size:14px; color:#183883; line-height:30px;}
.newsDes{ font-size:14px; color:#8e8e8e; line-height:24px; max-height:72px; overflow:hidden;}
.news li a:hover .newsTit{ color:#183883}
.expert{ overflow:hidden; text-align:center;}
.expert li{ float:left; width:220px; margin-right:60px; margin-top:40px;}
.expert li:nth-child(3n){ margin-right:0;}
.expert li a{ display:block; height:100%;}
.expertImg{ width:160px; height:160px; border-radius:50%; margin:5px auto; position:relative; overflow:hidden;}
.expertIco{ position:absolute; left:50%; top:60%; width:36px; height:36px; margin:-18px 0 0 -18px; background:url(../images/expertIco.png) center center no-repeat; opacity:0;}
.expertName{ font-size:18px; color:#333333; line-height:24px; margin:10px 0 5px;}
.expertDes{ font-size:14px; color:#8e8e8e; line-height:24px; height:48px; overflow:hidden;}
.expert li a.active .thinkBg{ opacity:1; visibility:visible;}
.news2{ min-height:865px;}
.news2 .newsImg{ width:200px; height:132px;}
.expertBox{ border:1px solid #DDDDDD; padding:50px 35px 30px; font-size:14px; color:#666666; line-height:24px; min-height:963px;}
.expertHead{ border:4px solid #e4e4e4; border-radius:50%; overflow:hidden; width:160px; height:160px; margin:15px auto;}
.expertTit{ font-size:24px; color:#183883; line-height:30px; text-align:center; margin:5px 0;}
.expertJob{ font-size:16px; color:#333333; line-height:26px; text-align:center; margin:5px 0;}
.expertLine{ border-top:1px dashed #DDDDDD; margin:25px 0;}
.expertCon p{ margin:15px 0;}
@font-face {
    font-family:'SourceHanSerifCN';
    src: url('../font/SourceHanSerifCN-Bold.otf');
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}
.banMeet{ height:680px; position:relative; overflow:hidden;}
.banMeetImg{ height:100%;}
.banMeetBg{ position:absolute; left:0; top:0; right:0; bottom:0; width:100%; height:100%; background:url(../images/banMeetBg.png) repeat;}
.banMeetCon{ position:absolute; left:50%; margin-left:-600px; width:1200px; top:0; display:table; height:90%; color:#FFFFFF; text-align:center;}
.banMeetCon2{ display:table-cell; vertical-align:middle;}
.banMeetCn{ font-size:60px; line-height:120%; font-family:'SourceHanSerifCN';}
.banMeetEn{ font-size:32px; line-height:140%; font-family:'SourceHanSerifCN';}
.banMeetTime{ font-size:28px; line-height:36px; padding:10px 0; margin:15px 0; position:relative;}
.banMeetLine{ position:absolute; left:50%; width:480px; height:1px; margin-left:-240px; background:url(../images/banMeetTimeBg.png) center center no-repeat;}
.banMeetLine1{ top:0;}
.banMeetLine2{ bottom:0;}
.banMeetAdd{ font-size:28px; line-height:34px;}
.meetTop{ position:absolute; left:50%; margin-left:-600px; width:1150px; background:#FFFFFF; margin-top:-50px; padding:15px 25px; font-size:16px; color:#666666; line-height:28px; z-index:1;}
.meetTopMore{ float:right; width:150px; height:45px; line-height:45px; text-align:center; background:#183883; font-size:16px; color:#FFFFFF; border-radius:4px; margin-left:85px;}
.meetTopMore img{ width:24px; vertical-align:middle; margin-right:5px; margin-top:-2px;}
.meetTopMore:hover{ color:#FFFFFF;}
.meetTopDes{ overflow:hidden; height:56px; overflow:hidden;}
.padTop{ padding-top:70px;}
.meetBg1{ background:#f6f6f6; padding:70px 0 50px;}
.meetTitEn{ font-size:30px; color:#333333; line-height:36px; font-family:Arial; text-transform:uppercase;}
.meetTitCn{ font-size:30px; color:#183883; line-height:36px;}
.meetTitRig{ margin:18px 0; font-size:0;}
.meetTitRig a{ display:inline-block; vertical-align:middle; *display:inline; *zoom:1; font-size:16px; color:#333333; line-height:36px; margin-left:40px; padding-left:28px; background-position:left center; background-repeat:no-repeat;}
.meetTitRig1{ background-image:url(../images/meetTitRigBg1.png);}
.meetTitRig2{ background-image:url(../images/meetTitRigBg2.png);}
.meetTitRig a:hover{ color:#2659cf;}
.meetTitRig1:hover{ background-image:url(../images/meetTitRigBg1a.png);}
.meetTitRig2:hover{ background-image:url(../images/meetTitRigBg2a.png);}
.agenda{ margin-top:20px;}
.agenda li{ margin-top:8px; background:#FFFFFF; padding:15px 25px; font-size:16px; color:#333333; line-height:30px; border-radius:4px;}
.agendaTime{ float:left; width:140px; padding-right:10px; line-height:30px; font-size:18px; color:#183883; font-family:Arial;}
.agendaRig{ overflow:hidden;}
.meetBg2{ background:url(../images/meetBg2.png) center center no-repeat; padding:50px 0 40px;}
.topic{ overflow:hidden;}
.topic li{ float:left; width:375px; margin-right:37px; margin-top:30px;}
.topic li:nth-child(3n){ margin-right:0;}
.topic li a{ display:block;}
.topicImg{ width:375px; height:247px; margin-bottom:15px;}
.topicTit{ font-size:18px; color:#333333; line-height:24px; margin:6px 0;}
.topicDes{ font-size:14px; color:#8e8e8e; line-height:24px; height:48px; overflow:hidden;}
.topic li a:hover .topicTit{ color:#183883; transition:all 0.3s linear;}
.meetBg3{ background:#F3F3F3; padding:35px 0 50px;}
.meetBg3 .hmc_t,.meetBg3 .hmc_t strong{ height:60px; line-height:60px;}
.meetBg3 .hmc_t strong{ font-size:30px; font-weight:normal;}
.mt3L{ float:left; width:820px;}
.mt3R{ float:right; width:350px;}
.mt3LItem{ list-style:none;}
.mt3LItem li{ border-bottom:1px dashed #DDDDDD; padding:20px 0;}
.mt3LItem li a{ display:block;}
.mt3LImg{ float:left; width:165px; height:109px; margin-right:15px;}
.mt3LRig{ overflow:hidden;}
.mt3LTit{ font-size:16px; color:#333333; line-height:24px; font-weight:bold;}
.mt3LDes{ font-size:14px; color:#8e8e8e; line-height:24px; height:72px; overflow:hidden;}
.mt3LItem li a:hover .mt3LTit{ color:#183883;}
.mt3R .arList{ border:none; margin:10px 0 0;}
.mt3R .arList li{ height:48px; line-height:48px;}
.meetBg4{ padding:50px 0 40px;}
.mt4List{ list-style:none;}
.mt4List li{ float:left; width:285px; margin-right:20px; margin-top:30px;}
.mt4List li:nth-child(4n){ margin-right:0;}
.mt4Img{ width:285px; height:188px; margin-bottom:15px;}
.mt4Img a{ display:block; height:100%;}
.mt4Tit{ overflow:hidden; font-size:14px; line-height:24px; margin:8px 0;}
.mt4Name{ color:#8e8e8e;}
.mtShare{ float:right; margin-left:5px; width:16px; height:24px; background:url(../images/mtShare.png) center center no-repeat;}
.mt4Des{ display:block; font-size:16px; color:#333333; line-height:24px; height:48px; overflow:hidden; font-weight:bold;}
.mt4Name:hover,.mt4Des:hover{ color:#183883;}
.meetBg5{ background:url(../images/meetBg5Bg.jpg) center center fixed no-repeat; background-size:cover; padding:50px 0;}
.meetBg5 .meetTitEn,.meetBg5 .meetTitCn{ color:#FFFFFF;}
.mt5List{ list-style:none; padding:5px 0 0; overflow:hidden;}
.mt5List li{ float:left; width:380px; margin-right:30px; margin-top:25px;}
.mt5List li:nth-child(3n){ margin-right:0;}
.mt5Lab{ float:left; width:70px; /*padding-right:10px;*/ text-align:right; font-size:14px; color:#FFFFFF; line-height:44px;}
.mt5Lab span{ color:#da261a; margin-right:5px;}
.mt5Rig{ margin-left:70px;}
.mt5Input{ display:block; width:278px; border:1px solid #FFFFFF; padding:5px 10px; line-height:32px; height:32px; background:none; border-radius:5px; color:#FFFFFF;}
textarea.mt5Input{ height:auto; resize:none;}
.mt5Tip{ color:#FFFFFF; line-height:36px;}
.mt5List li.one{ width:1200px; margin-right:0;}
.mt5List li.one .mt5Input{ width:1098px;}
.mt5List .queMesBtn{ padding:0;}
.mt5List .queMesBtn a{ width:300px; height:44px; line-height:44px; border-radius:5px; margin-top:0;}
.mt5List .queMesBtn a.queReset{ border-color:#FFFFFF; color:#FFFFFF;}
.sexBox{ font-size:0;}
.sexBox label{ display:inline-block; vertical-align:middle; *display:inline; *zoom:1; font-size:14px; color:#FFFFFF; line-height:44px; position:relative; margin-right:25px; cursor:pointer;}
.sexBox label input{ position:absolute; left:0; top:0; line-height:34px; opacity:0;}
.sexBox label span{ display:block; padding-left:25px; background:url(../images/radioBg1.png) left center no-repeat;}
.sexBox label.active span{ background-image:url(../images/radioBg2.png);}
.mtFoot{ background:#FFFFFF; font-size:14px; color:#8e8e8e; line-height:24px; text-align:center; padding:25px 0;}
.mtFoot .footFrx{ padding:0; border:none;}
.mtFoot2{ background:#aeaeae; color:#ffffff;}
.mtFoot2 .footFrx a{ color:#ffffff;}
.banMeet2{ height:540px;}
.banMeet2 .banMeetCn{ font-size:56px;}
.banMeet2 .banMeetEn{ font-size:28px;}
.banMeet2 .banMeetTime{ font-size:24px;}
.banMeet2 .banMeetAdd{ font-size:24px;}
.meetNavBg{ background:#183883; color:#FFFFFF;}
.meetNav{ overflow:hidden;}
.meetNav li{ float:left; width:11.11%; text-align:center;}
.meetNav li a{ display:block; font-size:16px; color:#FFFFFF; line-height:50px;}
.meetNav li a:hover,.meetNav li a.on{ background:#0f2250;}
.mtBox1{ margin-bottom:30px;}
.mtBox2{ margin-bottom:30px;}
.mtLef{ float:left; width:780px; border:1px solid #DDDDDD; padding:10px 19px;}
.mtRig{ float:right; width:310px; border:1px solid #DDDDDD; padding:10px 19px;}
.mtBox1 .mtLef,.mtBox1 .mtRig{ height:353px; overflow:hidden;}
.mtBox2 .mtLef,.mtBox2 .mtRig{ height:418px; overflow:hidden;}
.mtBox3 .mtLef,.mtBox3 .mtRig{ height:264px; overflow:hidden;}
.hmc_t .meetTitRig{ margin:0;}
.hmc_t .meetTitRig a{ font-size:14px; margin-left:20px; background-size:20px auto; padding-left:24px;}
.hmc_t .meetTitRig a.meetTitRig2{ padding-left:20px;}
.mtInfor{ margin:20px 0 10px; font-size:14px; color:#8e8e8e; line-height:24px; height:290px; overflow:hidden;}
.mtInfor img{ margin:5px 0;}
.agenda2{ margin-top:20px; background:url(../images/hmc1_line.jpg) 105px top repeat-y;}
.agenda2 li{ padding:5px 0;}
.agendaTime2{ font-size:16px; width:101px; padding:0; line-height:36px;}
.agendaRig2{ padding-left:20px; background: url(../images/hmc1_i1.png) left 14px no-repeat;}
.agendaTit{ font-size:16px; color:#333333; line-height:36px;}
.agendaDes{ font-size:14px; color:#8e8e8e; line-height:24px; max-height:48px; overflow:hidden; border-bottom:1px dashed #DDDDDD; padding-bottom:6px; margin-bottom:5px;}
.guestView{ padding:20px 0 0;}
.guestView .hmc2aBox2 .overflowHide{ width:380px; height:195px;}
.mtRig .hmc3u2a{ border-bottom:1px dashed #DDDDDD; padding-top:10px;}
.LayBg{ position:fixed; left:0; top:0; right:0; bottom:0; background:url(../images/LayBg.png) repeat; z-index:61; opacity:0; visibility:hidden;}
.LayBox{ position:fixed; left:0; top:0; right:0; bottom:0; overflow-y:auto; z-index:62; opacity:0; visibility:hidden;}
.LayBg.active,.LayBox.active{ visibility:visible;}
.LayCon{ width:880px; height:620px; padding:50px 60px; background:#FFFFFF; border-radius:4px; position:absolute; left:50%; top:50%; margin:-360px 0 0 -500px;}
.LayCon.active{ top:20px; margin-top:0;}
.LayTit{ line-height:40px;}
.LayTit strong{ float:left; font-size:24px; color:#183883;}
.LayTit strong img{ vertical-align:middle; margin-right:5px; margin-top:-6px;}
.LayClose{ float:right; width:40px; height:40px; background:url(../images/LayClose.png) center center no-repeat; cursor:pointer;}
.LayTip{ font-size:14px; color:#333333; line-height:30px; padding:5px 0;}
.LayTip span{ color:#da261a;}
.LayCon .mt5List li{ width:421px;}
.LayCon .mt5List li:nth-child(2n){ margin-right:0;}
.LayCon .mt5Lab{ color:#666666; width:82px;}
.LayCon .mt5Input{ border-color:#dddddd; color:#666666; width:309px; border-radius:0;}
.LayCon .mt5List li.one{ width:880px; margin-right:0 !important;}
.LayCon .mt5List li.one .mt5Input{ width:768px;}
.LayCon .queMesBtn a{ width:420px; height:46px; line-height:46px; border-radius:0;}
.LayCon .sexBox label{ color:#666666;}
.LayCon .sexBox label span{ background-image:url(../images/radioBg3.png);}
.LayCon .sexBox label.active span{ background-image:url(../images/radioBg4.png);}
.nav3 .nav_a{ padding:0 30px;}
.nav3 .navRa{ width:142px; padding-left:60px; background-position:32px center;}
.nav3 .navRaEn{ width:240px; padding-left:64px; background-position:38px center;}
.wbBox1{ margin-bottom:30px;}
.wbBox2{ margin-bottom:30px;}
.wbBan{ float:left; width:820px; position:relative; overflow:hidden;}
.wbBanDot{ list-style:none; position:absolute; right:20px; bottom:20px; z-index:1; font-size:0;}
.wbBanDot li{ display:inline-block; vertical-align:middle; *display:inline; *zoom:1; width:8px; height:8px; border:2px solid #FFFFFF; border-radius:50%; margin-left:8px;}
.wbBanDot li.on{ background:#FFFFFF;}
.wbBanImg{ list-style:none;}
.wbBanImg li{ float:left; width:820px; height:330px;}
.wbBanImg li a{ display:block; position:relative; overflow:hidden;}
.wbBanImg li a i{ display:block; position:absolute; left:0; bottom:0; width:100%; height:129px; background:url(../images/wbBanBg.png) left bottom repeat-x;}
.wbBanImg img{ width:820px; height:330px;}
.wbBanTit{ position:absolute; left:20px; bottom:15px; color:#FFFFFF; width:700px; font-size:16px; font-weight:bold;}
.wbLink{ float:right; width:328px; height:330px; border:1px solid #DDDDDD; padding:0 10px;}
.wbLinkItem{ list-style:none;}
.wbLinkItem li{ padding:10px 0; border-bottom:1px solid #DDDDDD;}
.wbLinkItem li:last-child{ border:none;}
.wbLinkItem li a{ display:block;}
.wbLinkIco{ float:left; width:62px; height:62px; overflow:hidden; background:#183883; border-radius:4px; margin-right:15px;}
.wbLinkIco img{ max-width:100%; margin:0 auto;}
.wbLinkRig{ overflow:hidden; font-size:14px; color:#8e8e8e; line-height:22px; padding:8px 0; padding-right:25px; background:url(../images/wbLinkRigBg1.png) right center no-repeat;}
.wbLinkTit{ font-size:16px; color:#333333; line-height:24px; font-weight:bold;}
.wbLinkItem li a:hover .wbLinkTit{ color:#183883;}
.wbLinkItem li a:hover .wbLinkRig{ background-image:url(../images/wbLinkRigBg2.png);}
.wb2x1{ border:1px solid #DDDDDD; height:497px; padding:13px 19px 4px; margin-bottom:30px;}
.wb2x1 .hmc3ul li{ padding:20px 0;}
.wb2x1 .hmc3aBox .overflowHide{ width:170px; height:112px; margin-right:20px;}
.wb2x1 .hmc3Rx{ overflow:hidden; margin:0;}
.wb2x1 .hmc3Rx strong{ white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.wb2x1 .hmc3Rx p{ height:72px;}
.wb2x2{ border:1px solid #DDDDDD; height:163px; padding:13px 19px 4px;}
.busList{ overflow:hidden; text-align:center; padding:15px 0;}
.busList li{ float:left; margin:5px 0; margin-right:8px;}
.busList li:nth-child(7n){ margin-right:0;}
.busList li a{ display:block; width:104px; height:85px; padding-top:5px; font-size:16px; color:#FFFFFF; line-height:20px;}
.busList img{ margin:5px auto 0; transition:all 0.3s linear}
.busBg1 a{ background:#5b8eb8;}
.busBg2 a{ background:#deaa45;}
.busBg3 a{ background:#863f83;}
.busBg4 a{ background:#db8354;}
.busBg5 a{ background:#7cb9bc;}
.busBg6 a{ background:#cf444b;}
.busBg7 a{ background:#d46da5;}
.busList li a:hover{ box-shadow:0 5px 0 rgba(255,255,255,0.3) inset; font-size:14px;}
.busList li a:hover img{ transform:scale(1.1);}
.wbBox2 .hmc2Rx{ height:713px;}
.wbBox2 .hmc2u2 ul li{ height:95px; padding-top:15px;}
.wbBox2 .hmc2_pimg{ margin-top:5px;}
.wbBox2 .hmc2Rdes strong{ line-height:24px;}
.wb3x1{ height:296px; border:1px solid #DDDDDD; padding:13px 19px 4px;}
.wb3x1 .hmc2aBox2 .overflowHide{ width:380px; height:224px;}
.wbBox3 .rigBox1{ margin-bottom:0;}

/*englist*/
.banEnBox{ height:480px; width:100%; overflow:hidden; position:relative; z-index:1;}
.banEn{ height:480px; width:1920px; margin-left:-960px; position:absolute; left:50%; top:0px;  z-index:1;}
.banEnBox .bd{ position:relative; height:100%; z-index:1; }
.banEnBox .bd ul li{ list-style:none;}
.bannerImg{ width:1920px; height:480px;}
.banEnBox .hd{ width:100%;position:absolute; bottom:30px; left:0;  z-index:1;}
.banEnBox .hd ul{ width:100%;text-align:center;}
.banEnBox .hd ul li{display:inline-block;*display:inline;_display:inline; vertical-align:middle; zoom:1; width:16px;margin:0 5px; height:16px; text-align:center; background:url(../images/banEnBoxIco1.png) center center no-repeat; cursor:pointer; transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in;}
.banEnBox .hd ul li.on{ background-image:url(../images/banEnBoxIco2.png);}
.mainEn{ min-height:24vh; padding:15px 0;}
.engList{ list-style:none; min-height:10vh;}
.engList li{ border-bottom:1px dashed #dddddd;}
.engList li a{ display:block; padding:25px 0;}
.hmEnImg{ float:left; width:420px; height:242px; margin-right:30px;}
.hmEnRig{ overflow:hidden;}
.hmEnTit{ font-size:24px; color:#333333; line-height:120%; margin:15px 0; transition:all 0.3s linear;}
.hmEnDes{ font-size:14px; color:#8e8e8e; line-height:24px; height:120px; overflow:hidden; margin:15px 0;}
.hmEnBot{ overflow:hidden; font-size:14px; color:#183883; line-height:24px;}
.hmEnTime{ float:left;}
.hmEnMore{ display:block; float:right; padding-left:24px; background:url(../images/hmEnMoreBg1.png) left center no-repeat;}
.engList li a:hover .hmEnTit{ color:#2659cf;}
.engList li a:hover .hmEnMore{ background-image:url(../images/hmEnMoreBg2.png); color:#2659cf;}
.enMain{ margin:30px 0 84px; border:1px solid #DDDDDD; padding:25px 39px; min-height:60vh;}

/*meeting*/
.left .agenda li{ border-bottom:1px dashed #DDDDDD;}
.left .agenda2 .agendaTit{ cursor:pointer;}
.left .agenda2 .agendaDes{ display:none; max-height:none;}
.left .agenda2 .agendaTit.active{ color:#183883;}
.agendaTit .joinSp4{ float:right; padding:0; margin-left:10px; width:auto; font-size:14px;}
.agendaTit .joinSp4 i{ display:block;}
